Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 09:47:28 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Still waiting for my credit note voucher.<div dir="auto">Issue another voucher for my use..I need to pay its installment. If I get the another voucher then only I can pay its installment </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 3 Apr 2021, 17:56 sarah naaz, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Find attached credit note voucher...I tried to used but not working</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 1 Apr 2021, 10:38 sarah naaz, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Waiting for your response...that voucher amount was big for me and I need it urgently.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 31 Mar 2021, 15:09 sarah naaz, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Actually I lost my credit voucher. But i have voucher number. Have a look</div>
<div dir="auto"><br></div>
<div dir="auto"><font color="#f44336">96437578864254261850</font></div>
<div dir="auto"><font color="#f44336"><br></font></div>
<div dir="auto">Please issue another voucher for my returned order.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 31 Mar 2021, 06:29 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sarahnaaz​,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share screenshots of credit note and error so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043207838035'>20210403_175554.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2326517